Subject: [nfsv4] New version of draft-ietf-nfsv4-rpcsec-gssv3

From: Andy Adamson <[email-masked]>
Date: Thu, 9 Jan 2014 09:51:13 -0500

FYI

Please review.

A new version (-06) has been submitted for draft-ietf-nfsv4-rpcsec-gssv3:
http://www.ietf.org/internet-drafts/draft-ietf-nfsv4-rpcsec-gssv3-06.txt

The IETF datatracker page for this Internet-Draft is:
https://datatracker.ietf.org/doc/draft-ietf-nfsv4-rpcsec-gssv3/

Diff from previous version:
http://www.ietf.org/rfcdiff?url2=draft-ietf-nfsv4-rpcsec-gssv3-06

-->Andy